DeepMetrix LiveStats HTML Report Script Injection Vulnerability

Bugtraq ID: 5047
Class: Input Validation Error
CVE: CVE-2002-0944
Remote: Yes
Local: No
Published: Jun 18 2002 12:00AM
Updated: Jul 11 2009 01:56PM
Credit: Discovered by <security@satus.com>.
Vulnerable: DeepMetrix LiveStats 6.2
Not Vulnerable: DeepMetrix LiveStats 6.2.3
DeepMetrix LiveStats 6.2.2


 

Privacy Statement
Copyright 2010, SecurityFocus